@font-face{
    font-family: 'Pacifico';
    src: url(./Pacifico-Regular.ttf);
}
body{
    margin:0;
    padding:0;
    background: url(./concert.jpg) no-repeat center fixed; 
    background-size: cover;
    height: 100vh;
    color: white;
    font-family: 'Pacifico', Verdana;
}
header{
    text-align: center;
    height: 30vh;
}
header h1{
    font-size: 6rem;
    margin: 0;
}
kbd{
    display: block;
    font-size: 40px;
}
span{
    font-size: 1rem;
    letter-spacing: 1px;
    color: #ffc600;
}
main{
    height: 70vh;
}
.buttons{
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    text-align: center;

}
.button{
    border: 4px solid black;
    border-radius: 5px;
    margin: 1rem;
    width: 100px;
    padding: 1rem .5rem;
    transition: all 0.07s;
    color: white;
    background:rgba(0, 0, 0, 0.4);
}
.key-pressed{
    transform: scale(1.1);
    border-color: #ffc600;
    color: black;
    background-color: white;
}